<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Raku.Language.Version" version="D" explicit-for-new="true" />
  <component name="Raku.Project.Details">
    <option name="doesProjectContainRakuCode" value="true" />
  </component>
  <component name="Raku.SDK">
    <option name="projectSdkPath" value="$USER_HOME$/.rakubrew/versions/moar-2026.07/install/bin" />
    <option name="projectSdkVersion" value="v2026.07" />
    <option name="projectZefPath" value="$USER_HOME$/.rakubrew/versions/moar-2026.07/install/share/perl6/site/bin/zef" />
  </component>
</project>